2 Replies Latest reply: Jul 16, 2013 5:17 PM by DavidLim RSS

    Java Version

    doug.l.maxfield
      We are currently running:

      Oracle Communications Messaging Server 7u4-25.01(7.0.4.25.0) 64bit (built Apr 24 2012)
      libimta.so 7u4-25.01 64bit (built 17:15:21, Apr 24 2012)
      Using /apps/msg/messaging64/config/imta.cnf (compiled)
      SunOS zmail 5.10 Generic_147440-01 sun4v sparc SUNW,T5140

      We will be upgrading to Patch 28 in the next few days. When we install a patch, we normally upgrade Java at the same time. What is the current version of Java that is supported/working with CommSuite?

      Thanks,

      Doug